/*
Theme Name: Weblabels v7.0 - Child Theme
Theme URI: https://www.weblabels.de
Author: Patrick Hinz | Weblabels
Author URI: https://www.web-labels.de
Description: Description: Die v7.0 des hauseigenen Themes von Weblabels mit Bootstrap 5.2.3 + Icons und Fontawsome 6. Das Theme ist sehr leicht in der Größe und bietet viele verschiedene Funktionalitäten für die man sonst ein Plugin benötigt. Von der Merkliste bis hin zur WooCommerce Bildergalerie ohne Plugin.
Template:     weblabels
Tested up to: 8.3
Requires PHP: 7.4
Version:      7.0.0

#  ##   ##  #######  ######            ####       ##     ######   #######  ####      ##### #
#  ##   ##   ##   #   ##  ##            ##       ####     ##  ##   ##   #   ##      ##   ## #
#  ##   ##   ## #     ##  ##            ##      ##  ##    ##  ##   ## #     ##      # #
#  ## # ##   ####     #####             ##      ##  ##    #####    ####     ##       ##### #
#  #######   ## #     ##  ##            ##   #  ######    ##  ##   ## #     ##   #       ## #
#  ### ###   ##   #   ##  ##            ##  ##  ##  ##    ##  ##   ##   #   ##  ##  ##   ## #
#  ##   ##  #######  ######            #######  ##  ##   ######   #######  #######   ##### #
*/

/*##################################
        Generelle Styles
##################################*/

p > a { 
        color: var(--e-global-color-primary);
        font-weight: bold;
}

p > a:hover {
        color: var(--e-global-color-secondary);
}

.elementor-icon-list-icon svg {
    fill:  var(--e-global-color-primary)!important;
}


/*##################################################
        Contact Form 7 Master Styling
##################################################*/
.wpcf7-form a           { color: var(--e-global-color-primary); }
.wpcf7-form a:hover     { color: var(--e-global-color-secondary); text-decoration: none; }
.captcha-image          { margin: 15px 0 0 0 !important; }


.eael-contact-form-7 .wpcf7-form input[type="submit"] {
        padding: 15px 40px;
        border-radius: 0;
}

.captcha-image label > input:checked + svg {
        border: 2px solid var(--e-global-color-primary) !important;
}

.eael-contact-form input[type=submit] {
        background-color: var(--e-global-color-primary);
        color: #fff;
        padding: 15px 40px;
}

.eael-contact-form input[type=submit]:hover {
    background-color: var(--e-global-color-secondary);
    transform: translateY(-2px);
}

input[readonly],
input[placeholder]  {
    background-color: #F5F5F5;
    color: #6c757d;
    cursor: not-allowed;
}


.link--datenschutz , .captcha-image label{
     font-family: Sans-serif;
     font-size: 12px;
     font-weight: 500;
}

.elementor-drop-cap {
background-color: var(--e-global-color-primary)!important;
}


/*##################################################
        Archiv
##################################################*/
.elementor-post__read-more-wrapper {
    margin: 20px 0;
}

a.elementor-post__read-more {
        background-color: var(--e-global-color-primary);
        padding: 15px 40px;
        text-decoration-line: none!important;
        color: #fff!important;
}

a.elementor-post__read-more:hover {
background-color: var(--e-global-color-secondary);
    transform: translateY(-2px);
    color:#fff!important;

}